export default {
    execute:function(){
        // debugger
        // 联系电话校验
        let result = arguments[0][0].getResult().Value;
        console.log('电话号码：',result)
        if (result === '' || result === null) {
            //   处理默认赋值的时候 空字符串
            return false;
        }else if(result !== '' || result !== null){
            return FMR.isPhoneNumber(result)||FMR.isTelephone(result);
        }
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}